namespace JSMR.Infrastructure.Common.Time;

public interface ITimeProvider
{
    DateTimeOffset Now();
    DateTimeOffset Local(int year, int month, int day, int hour);
    DateTimeOffset Local(DateTimeOffset offset);
}